@font-face {
    font-family: 'fake-receipt';
    src: url('/fake-receipt.ttf');
}

body {
    /* background-color: #999; */
    background-color: #eee;
}

.receipt {
    font-family: fake-receipt;
    font-size: 10pt;
    white-space: pre;
    width: 25rem;
    padding:1rem;
    /* background: linear-gradient(120deg, #f8f8f8, #eeeeee, #f7f7f7, #eeeeee, #f8f8f8);
    border: solid 1px #aaa;
    box-shadow: 0.5rem 0.5rem 2rem rgba(0,0,0,0.5); */
}
